# -----------------------------------------------------------------------
# Copyright (c) 2020 SAP SE or an SAP affiliate company. All rights reserved
# -----------------------------------------------------------------------

showmore=Afficher plus
emptylist=AUCUN RÉSULTAT
loading=Chargement
